/*
 Theme Name:   Charleston Chamber
 Template:     charlestonchamber-master
 Version:      1.0.0
*/

#main .main-area:before{display: none;}
.main-area .content{padding: 4% 0;width: 66%}

.search-area{padding: 0 4%;}

@media screen and (max-width: 1000px){
    .main-area .content{
        float: none;
        width: 100%;
    }
}

.articles .side-article{
    padding: 0 0 0 12%;
}

.main-title .back-to-arrow{
    float:left;
    margin: 6px 15px 0 0;
}

.side-article .img img{
    width: 75%;
}

#footer{margin:0}

@media only screen and (max-width: 1000px){
    #footer{margin:0}
}

.prop-full-width{
    display: block;
    height: auto;
    width: 100%;
}

@media only screen and (max-width: 768px){
    .main-area .aside{
        padding: 0;
    }
}


.w1{padding:0;}

body{background:#fff;padding:150px 0 0 0}
body.home{}
body.single-post{padding:0}

body.state-menu-open{
    overflow: hidden;
}

body.state-menu-open .page-wrapper{
    -o-filter: blur(3px);
    -moz-filter: blur(3px);
    -webkit-filter: blur(3px);
    filter: blur(3px);
}

@media screen and (max-width: 768px){
    body{
       padding-top: 60px;
    }
}

/*
    Setup
 */

 .new-group:after {
   content: "";
   display: table;
   clear: both;
 }


.new-container{
    margin: 0 auto;
    max-width: 1600px;
    padding: 0 4%;
}


/*
    New Menu
 */

.new-menu-area{
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 400;
}


.new-menu-area--links{
    background: rgba(255,255,255,.8);
    height: 100%;
    padding: 150px 0 0 0;
}

@media screen and (max-width: 768px) {
    .new-menu-area--links{
        background: rgba(255,255,255,.8);
        height: 100%;
        overflow-y: scroll;
        padding: 0;
    }

    .new-menu-area--links > .new-container{
        padding: 130px 4% 150px 4%;

    }
}

.new-menu-area--links .box{
    float: left;
    overflow: hidden;
    margin: 0 2% 0 0;
    width: 18.4%;
}

@media screen and (max-width: 768px){
    .new-menu-area--links .box{
        float: none;
        margin: 0 0 1.3% 0;
        width: 100%;
    }
}

.new-menu-area--links .box-5{
    margin-right: 0;
}

.new-menu-area--links .box-5 .new-menu-area--nav{
    border-right: none;
}

.new-menu-area--heading{
    color: #277ea8;
    font-size: 22px;
    margin: 0 0 5px 0;
}

@media screen and (max-width: 768px) {
    .new-menu-area--heading h3{
        font-weight: 400;
        margin-bottom: 10px;
        margin-top: 0;
    }
}

.new-menu-area--nav{
    /*border-right: 1px solid #fff;*/
    list-style: none;
    margin: 0 0 0 -15px;
    min-height: 400px;
    padding: 0;
    position: relative;
}

@media screen and (max-width: 768px) {
    .new-menu-area--nav{
        display: none;
        border: none;
        min-height: auto;
    }
}

.new-menu-area--nav ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.new-menu-area--nav li{
    list-style: none;
    font-size: 16px;
}

.new-menu-area--nav a{
    color: #222;
    display: block;
    padding: 10px 15px;
    transition: transform .3s;
}

@media screen and (max-width: 768px) {
    .new-menu-area--nav a{
        padding: 5px 15px;
    }
}

.new-menu-area--nav a:hover{

}

.new-menu-area--nav a .icon{
    float: right;
}

.new-menu-area--nav.is-hidden > li > a{
    transform: translateX(-100%);
}

.new-menu-area--nav .sub-menu{
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transition: transform .3s;
}

.new-menu-area--nav .sub-menu.is-hidden{
    transform: translateX(100%);
}

@media screen and (max-width: 768px) {
    .new-menu-area--nav .sub-menu.is-hidden,
    .new-menu-area--nav .sub-menu{
        display: none;
        font-size: 14px;
        margin: 5px 0 5px 5px;
        position: static;
        transform: translateX(0);
    }

    .new-menu-area--nav .sub-menu li{
        font-size: 14px;
    }

    .new-menu-area--nav .sub-menu .fa-angle-left{display: none;}
}

.new-menu-area--bottom{
    background:#5298b9;
    color: #fff;
    bottom: 0;
    left: 0;
    padding: 25px 0;
    position: absolute;
    width: 100%;
}

@media screen and (max-width: 768px) {

}

.new-menu-area--bottom .box-1{
    float: left;
}

.new-menu-area--bottom .box-2{
    float: right;
}

@media screen and (max-width: 768px) {
    .new-menu-area--bottom .box-1,
    .new-menu-area--bottom .box-2{
        float: none;
        text-align: center;
    }
    .new-menu-area--bottom .box-1{
        margin: 0 0 10px 0;
    }
}

.new-menu-area--quicklinks{
    font-size: 12px;
    letter-spacing: .15em;
    text-decoration: uppercase;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    .new-menu-area--quicklinks{
        font-size: 8px;
    }

    .new-menu-area--quicklinks span{
        display: none;
    }
}

.new-menu-area--quicklinks span{
    color: #77ced7;
}

.new-menu-area--quicklinks a{
    color: #fff;
    margin: 0 0 0 10px;
}

@media screen and (max-width: 768px) {
    .new-menu-area--quicklinks a{
        margin: 0 0 0 5px;
    }
}

.new-menu-area--social{
    font-size: 12px;
}

.new-menu-area--social a{
    color: #fff;
    margin: 0 0 0 5px;
}

/*
    New Header
 */

.new-header{
    background: rgba(255,255,255,.75);
    color: #484949;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 500;
    transition: transform .2s linear;
    transform: translateY(0);
}

.new-header .box{
    float: left;
}


@media screen and (max-width: 1000px){
    .new-header{
        background: rgba(255,255,255,1);
    }
}

@media screen and (max-width: 768px) {

    .new-header{
        background: #fff;
    }

    .new-header .box-2{
        display: none;
    }

    .new-header .box-3{
        float: right;
        margin: 12px 0 0 0;
    }

}


.article-engaged .new-header {
    transform: translateY(-100%);
}

.home{
    padding: 0;
}

.home .new-header{
    background: none;
    color: #fff;
}

@media screen and (max-width: 768px) {

    .home{
        padding-top: 90px;
    }

    .home .new-header{
        background: #fff;
    }
}

.new-header .new-group{
    padding: 60px 0;
    position: relative;
}

@media screen and (max-width: 768px) {
    .new-header .new-group{
        padding: 20px 0;
    }
}


#new-nav{
    margin: 0;
    padding: 0;
}

.new-navigation{
    color: inherit;
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 0 35px;
}

.new-navigation li{
    float: left;
    list-style: none;
    margin: 0 35px 0 0;
}

.new-navigation li a{
    color: inherit;
}

.new-menu-area--links .new-navigation{display: none;}

@media screen and (max-width: 1024px) {
    .new-navigation{
        font-size: 18px;
    }
}

@media screen and (max-width: 768px) {

    .new-menu-area--links .new-navigation{display: block;}

    .new-navigation{
        color: #277ea8;
        font-size: 14px;
        line-height: 1.4;
        margin: 0 0 10px 0;
    }

    .new-navigation li{
        float: none;
        margin: 0;
        margin-bottom: -1px;
    }

    .new-navigation a{
        color: #277ea8 !important;
        font-size: 22px;
        margin: 0;
    }

}

.new-header--toggle{
    color: inherit;
    display: block;
    margin: 3px 0 0 0;
    width: 20px;
}

@media screen and (max-width: 768px) {
    .new-header--toggle{
        position: relative;
        top: 10px;
    }
}

.new-header--toggle .line{
    background: #222;
    height: 1px;
    position: relative;
}

.home .new-header--toggle .line{
    background: #fff;
}

@media screen and (max-width: 768px) {
    .home .new-header--toggle .line{
        background: #222;
    }
}

.new-header--toggle .line-2{
    margin: 5px 0;
}

.state-menu-open .new-navigation{
    color: #222;
}

.state-menu-open .new-header--searchit{
    color: #222;
}

.state-menu-open .new-header--toggle .line{
    background: #222;
}

.state-menu-open .new-header--toggle .line-1{
    top: 6px;
    transform: rotate(45deg);
}

.state-menu-open .new-header--toggle .line-2{
    opacity: 0;
}

.state-menu-open .new-header--toggle .line-3{
    top: -6px;
    transform: rotate(-45deg);
}

.new-header--searchit{
    color: inherit;
}

@media screen and (max-width: 768px) {
    .new-header--searchit{
        color: #222;
    }
}

.new-header--logo{
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 30%;
}

.home .new-header--logo{
    background: #fff;
}

.new-header--logo img{
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 80%;
    position: relative;
    top: 10px;
}

@media screen and (max-width: 768px) {
    .new-header--logo{
        background: none;
        margin: 0 auto;
        position: static;
        width: 45%;
    }

    .new-header--logo img{
        max-width: 158px;
        top: 0;
    }
}


/*
    New Homepage
*/


.new-homepage-intro{
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: relative;
    height: 700px;
}

@media screen and (max-width: 768px) {
    .new-homepage-intro{
        min-height: 500px;
        height: auto;
    }
}

@media screen and (max-width: 720px) {
    .new-homepage-intro{
        min-height: 300px;
    }
}

.new-homepage-intro--content{
    bottom: 15%;
    left: 0;
    position: absolute;
    width: 100%;
}

.new-homepage-intro--content .box{
    max-width: 45%;
}

.new-homepage-intro--content--title{
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    line-height: 1.1;
    margin: 0 0 15px 0;
}

@media screen and (max-width: 768px) {

    .new-homepage-intro--content{
        top: 5%;
        bottom: auto;
    }

    .new-homepage-intro--content--title{
        font-size: 40px;
    }

    .new-homepage-intro--content .box{
        max-width: 80%;
    }
}

@media screen and (max-width: 720px) {

    .new-homepage-intro--content--title{
        font-size: 22px;
    }
}

.new-homepage-intro--content--text{
    color: #e3ded6;
    font-size: 17px;
    line-height: 1.4;
}

@media screen and (max-width: 768px) {
    .new-homepage-intro--content--text{
        font-size: 14px;
    }
}

.new-homepage-intro--content--button{
    color: #fff;
    font-size: 20px;
    font-weight: 800;
}

@media screen and (max-width: 768px) {
    .new-homepage-intro--content--button{
        font-size: 14px;
    }
}

/*
    New Join Now Button
*/

.new-join-now{
    position: relative;
}

.new-join-now .box{
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .new-join-now .box{
        position: static;
    }

    .new-join-now .new-container{
        padding: 0;
    }
}

.new-join-now--button{
    background: #277ea8;
    float: right;
    font-size: 18px;
    font-weight: 400;
    margin: -77px 0 0 0;
    text-transform: uppercase;
    width: 30%;
}


@media screen and (max-width: 768px) {
    .new-join-now--button{
        float: none;
        margin: 0;
        width: 100%;
    }
}

.new-join-now--button a{
    color: #fff;
    display: block;
    letter-spacing: .05em;
    padding: 30px 30px;
}

.new-join-now--button--icon{
    float: right;
}


/*
    New Logos & Links
 */

.new-logos-and-links{
    background: #fafafa;
}

.new-logos-and-links .box-1{
    float: left;
    width: 70%;
}

.new-logos-and-links .box-2{
    float: right;
    width: 30%;
}

@media screen and (max-width: 768px) {
    .new-logos-and-links .box-1,
    .new-logos-and-links .box-2{
        float: none;
        width: 100%;
    }

    .new-logos-and-links .new-container{
        padding: 0;
    }

    .new-logos-and-links .box-1 .new-logos-and-links--logos{
        display: flex;
        flex-wrap: wrap;
        padding: 4% 4%;
    }

}

.new-logos-and-links--links{
    color: #fff;
}

.new-logos-and-links--links a{
    color: inherit;
    display: block;
    font-size: 14px;
    font-weight: 200;
    line-height: 1;
    letter-spacing: .1em;
    padding: 12px 30px;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    .new-logos-and-links--links a{
        padding: 18px 30px;
    }
}

.new-logos-and-links--links .row{

}

.new-logos-and-links--links .row-1{
    background: #216a8e;
}

.new-logos-and-links--links .row-2{
    background: #367899;
}

.new-logos-and-links--links .row-3{
    background: #4c87a4;
}

.new-logos-and-links--links .grouped a{
    float: left;
    opacity: .5;
    width: 34%;
}

.new-logos-and-links--links .grouped a:first-child{
    border-right: 1px solid rgba(255,255,255,.2);
}

.new-logos-and-links--links .grouped a.is-active{
    opacity: 1;
}

.new-logos-and-links--logos{
    padding: 22px 0 0 0;
}

.new-logos-and-links--logo{
    display: inline-block;
    width: 24%;
}

.new-logos-and-links--logo img{
    display: block;
    height: auto;
    margin: 0;
    max-width: 90%;
}

@media screen and (max-width: 1024px) {
    .new-logos-and-links--links .grouped a{
        border: none;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .new-logos-and-links--logo{
        display: block;
        margin: 4% 0;
        width: 25%;
    }
}

@media screen and (max-width: 720px) {
    .new-logos-and-links--logo{
        width: 50%;
    }
}

/*
    New Newsroom
 */

 .new-newsroom-loading {
     margin: 35px 0 0 0;
 }

.new-newsroom{

}

.new-newsroom .row{
    margin: 0 0 5.5% 0;
    position: relative;
}

@media screen and (max-width: 1024px) {

    .new-newsroom .row{
        margin: 0 0 15px 0;
    }

    .home .new-newsroom > .row:first-child{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }

    .home .new-newsroom > .row:first-child .box-1{
        margin: 15px 0 0 0;
        order: 1;
    }

    .new-newsroom .box-1{
        margin: 0 0 15px 0;
    }

    .new-newsroom--video{
        margin: 0 0 15px 0;
    }

}

.new-newsroom .row:last-child{
    margin: 0;
}

.new-newsroom .stretch-it{
    height: 100%;
    position: absolute;
}

@media screen and (max-width: 1024px){

    .new-newsroom .stretch-it{
        height: auto;
        position: static;
    }

    .new-newsroom .stretch-it > div:first-child{
        margin: 0 0 15px 0;
    }

}


.new-newsroom .box-1{
    left: 0;
    float: left;
}

.new-newsroom .box-2{
    float: right;
    right: 0;
}

.new-newsroom .small{
    width: 29%;
}

.new-newsroom .large{
    width: 65%;
}

@media screen and (max-width: 1024px){
    .new-newsroom .small, .new-newsroom .large{
        float: none;
        width: 100%;
    }
}

.new-newsroom .extra-large{
    margin: 0 0 5% 0;
}

.new-newsroom--article--large {
    position: relative;
}

.new-newsroom--article--large--icon{
    margin: 0 5px 0 0;
    position: relative;
    top: 0px;
}

.extra-large .new-newsroom--article--large--icon{
    margin: 0 10px 0 0;
    position: relative;
    top: 2px;
}

.new-newsroom--article--large img{

}

.new-newsroom--article--large--top{
    color: #ffffff;
    left: 0;
    font-size: 12px;
    letter-spacing: .1em;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 100%;
    z-index: 5;
}

.new-newsroom--article--large--top .boxer{
    padding: 30px 50px;
}

.new-newsroom--article--large--bottom{
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 5;
}

.new-newsroom--article--large--titlearea{
    padding: 15px 50px;
}

.new-newsroom--article--large--titlearea .boxer{
    margin: 0 0 15px 0;
    max-width: 70%;
}

@media screen and (max-width: 1000px){
    .new-newsroom--article--large--titlearea .boxer{
        max-width: 100%;
    }
}

.new-newsroom--article--large--titlearea h1{
    color: #fff;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 2px 0;
}

.extra-large .new-newsroom--article--large--titlearea h1{
    font-size: 35px;
}

@media screen and (max-width: 1000px){
    .extra-large .new-newsroom--article--large--titlearea h1{
        font-size: 20px;
    }
}

.new-newsroom--article--large--titlearea h1 a{
    color: inherit;
}

.new-newsroom--article--large--titlearea time{
    color: #a1a1a1;
    display: block;
}

.new-newsroom--article--large--readmore{
    background: #e6e6e6;
    color: #367899;
    font-size: 12px;
    letter-spacing: .05em;
    padding: 15px 50px;
    text-transform: uppercase;
}

.new-newsroom--article--large--shadow{
    background: linear-gradient(transparent, rgba(0,0,0,.45));
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.new-newsroom--article--large--readmore a{
    color: inherit;
}

.new-newsroom--twitter{
    background: #367899;
}

.new-newsroom--twitter .boxer{
    padding: 25px 35px;
    text-align: center;
}

.new-newsroom--twitter .align-middle{
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    width: 100%;
}

@media screen and (max-width: 1024px){
    .new-newsroom--twitter .align-middle{
        position: static;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
    }
}

.new-newsroom--twitter--text{
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    margin: 13% 0;
}

@media screen and (max-width: 1275px) {
    .new-newsroom--twitter--text{
        margin: 0;
    }
}

@media screen and (max-width: 1024px){
    .new-newsroom--twitter--text{
        margin: 4% 0;
    }
}

.new-newsroom--twitter--header{
    color: #fff;
    font-size: 12px;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.new-newsroom--twitter--footer{
    color: #77ced7;
    font-size: 11px;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.new-newsroom--video{
    position: relative;
}

.new-newsroom--video--link{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.new-newsroom--video--link img{
    display: block;
    height: auto;
    margin: 0 auto;
    position: relative;
    top: 47px;
}

@media screen and (max-width: 1024px){
    .new-newsroom--video--link img{
        top: 50%;
        transform: translateY(-50%);
    }
}



.new-newsroom--video--image{
    display: block;
    height: auto;
    width: 100%;
}

.new-newsroom--resources{
    background: #367899;
    color: #fff;
    bottom: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}

@media screen and (max-width: 1024px){
    .new-newsroom--resources{
        position: static;
    }
}

.new-newsroom--resources .boxed{
    padding: 25px 50px;
}

@media screen and (max-width: 1024px) {
    .new-newsroom--resources .boxed{
        padding: 25px;
    }
}

.new-newsroom--resources p{
    font-size: 14px;
    line-height: 1.4;
}

.new-newsroom--resources p a{
    color: #77ced7;
    font-size: 12px;
    letter-spacing: .1em;
    text-decoration: none;
    text-transform: uppercase;
}
/*
@media screen and (max-width: 1024px) {
    .new-newsroom--resources p{
        font-size: 11px;
    }

    .new-newsroom--resources p a{
        font-size: 11px;
    }
}*/


/*
    New Sidebar
*/

.new-sidebar{

}

/*
    New Sidebar - Events
*/

.new-sidebar--events{
    background: #fafafa;
}

.new-sidebar--events .row{
    padding: 0 30px;
}

.new-sidebar--events--events{

}

.new-sidebar--events--title{
    color: #58585a;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: .05em;
    margin: 0;
    padding: 18px 0;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    .new-sidebar--events--title{
        padding: 10px 0;
    }
}

.new-sidebar--events--events .row.even{
    background: #f5f5f5;
}

.new-sidebar--events--event .box{
    display: inline-block;
    font-size: 14px;
    padding: 8px 0;
    vertical-align: top;
}

.new-sidebar--events--event .box-1{
    color: #a8a390;
    width: 25%;
}

.new-sidebar--events--event .box-2{
    color: #58585a;
    width: 70%;
}

.new-sidebar--events--event .box-2 a{color: inherit;}

.new-sidebar--eventsfeatured{
    padding: 30px 0;
}

.new-sidebar--eventsfeatured .row{
    padding: 0 30px;
}

.new-sidebar--eventsfeatured .row:first-child{
    margin: 0 0 15px 0;
}

.new-sidebar--eventsfeatured .box{
    vertical-align: top;
    display: inline-block;
}

.new-sidebar--eventsfeatured .box-1{
    width: 25%;
}

.new-sidebar--eventsfeatured .box-2{
    width: 73%;
}

.new-sidebar--eventsfeatured--month{
    color: #b2b2b2;
    font-size: 20px;
}

.new-sidebar--eventsfeatured--title{
    color: #58585a;
    font-size: 20px;
}

.new-sidebar--eventsfeatured--title a{color: inherit}

.new-sidebar--eventsfeatured--day{
    color: #b2b2b2;
    font-size: 40px;
    font-weight: 200;
    line-height: 1;
}

.new-sidebar--eventsfeatured--text{

}

.new-sidebar--eventsfeatured--text p{
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 1.4;
}

/*
    Newsroom Sidebar
 */

.new-sidebar-newsroom{
    margin-top: 4%;
}

.new-sidebar-newsroom--box{
    background: #fff;
    border-top: 15px solid transparent;
    margin: 0 0 10% 0;
}

.new-sidebar-newsroom--box .boxed{
    padding: 30px 40px;
}

.new-sidebar-newsroom--box--header{
    margin: 0 0 15px 0;
}

.new-sidebar-newsroom--box--header h3{
    font-size: 11px;
    font-weight: 600;
    float: left;
    letter-spacing: .05em;
    margin: 0;
    text-transform: uppercase;
}

.new-sidebar-newsroom--box--header h3 i{
    margin: 0 5px 0 0;
    position: relative;
    top: 1px;
}

.new-sidebar-newsroom--filter{
    border-color: #277ea8;
}

.new-sidebar-newsroom--filter--filters{

}

.new-sidebar-newsroom--filter--filters--select{
    position: relative;
}

.new-sidebar-newsroom--filter--filters--select .icon{
    position: absolute;
    top: 50%;
    margin: -6px 0 0 0;
    right: 5%;
}

.new-sidebar-newsroom--filter--filters select{
    appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 0;
    font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
    font-weight: 300;
    display: block;
    margin: 0 0 15px 0;
    padding: 10px;
    width: 100%;
}

.new-sidebar-newsroom--filter--filters input[type="submit"]{
    appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    background: #367899;
    border: none;
    color: #fff;
    display: block;
    font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
    font-weight: 300;
    letter-spacing: .05em;
    padding: 12px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.new-sidebar-newsroom--filter--filters input[type="submit"]:disabled{
    background: #eee;
}

.new-sidebar-newsroom--filter--filters input[type="submit"]:hover{
    cursor: pointer;
}

.new-sidebar-newsroom--data{
    border-color: #77ced7;
}

.new-sidebar-newsroom--data--pager{
    float: right;
}

.new-sidebar-newsroom--data--pager a{
    color: #98BCCC;
    font-size: 15px;
}

.new-sidebar-newsroom--data--graph{
    background: #eee;
    min-height: 150px;
    margin: 0 0 15px 0;
}

@media screen and (max-width: 1024px) {
    .new-sidebar-newsroom--data--graph{
        min-height: 130px;
    }
}

.new-sidebar-newsroom--data--featured{
    margin: 0 0 25px 0;
}

.new-sidebar-newsroom--data--featured:last-child{
    margin: 0;
}

.new-sidebar-newsroom--data--featured .box-1{
    float: left;
    width: 70%;
}

.new-sidebar-newsroom--data--featured .box-2{
    float: right;
    text-align: right;
    width: 20%;
}

@media screen and (max-width: 1024px) {

    .new-sidebar-newsroom--data--featured .box-1,
    .new-sidebar-newsroom--data--featured .box-2{
        float: none;
        width: 100%;
        text-align: left;
    }

    .new-sidebar-newsroom--data--featured .box-1{
        margin: 0 0 15px 0;
    }

}

.new-sidebar-newsroom--data--featured--location{
    font-size: 12px;
    letter-spacing: .1em;
    margin: 0 0 5px 0;
    text-transform: uppercase;
}

.new-sidebar-newsroom--data--featured:nth-child(1) .new-sidebar-newsroom--data--featured--location{
    color: #A2C057;
}

.new-sidebar-newsroom--data--featured:nth-child(2) .new-sidebar-newsroom--data--featured--location{
    color: #77ced7;
}

.new-sidebar-newsroom--data--featured:nth-child(3) .new-sidebar-newsroom--data--featured--location{
    color: #546791;
}

.new-sidebar-newsroom--data--featured--title{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    margin: 0;
}

.new-sidebar-newsroom--data--featured--amount{
    background: none;
    display: block;
    font-size: 26px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05em;
    margin: 0 0 10px 0;
}



.new-sidebar-newsroom--data--featured--indicator{
    font-size: 9px;
    line-height: 1;
    letter-spacing: .1em;
    text-transform: uppercase;
}


.new-sidebar-newsroom--featured{
    border-color: #add14d;
}

.new-sidebar-newsroom--featured img{
    display: block;
    height: auto;
    width: 100%;
}

.new-sidebar-newsroom--featured--category{
    color:#add14d;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .1em;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}

.new-sidebar-newsroom--featured--title{
    color: #222;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 0 20px 0;
    max-width: 70%;
}

.new-sidebar-newsroom--featured--text{
    font-size: 14px;
    line-height: 1.4;
    margin: 0 0 25px 0;
}

.new-sidebar-newsroom--featured--action{
    color:#add14d;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.new-sidebar-newsroom--featured--action a{color: inherit;}


/*
    Newsroom
 */

.view-newsroom{
    background: #fafafa;
    padding: 25px 0 0 0;
}

/*
    New Footer
 */

#footer.new-footer{
    background: #F2F2F2;
    font-size: 12px;
    letter-spacing: .05em;
    padding: 35px 0;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    #footer.new-footer{
        text-align: center;
    }
}

.new-footer .box-1{
    float: left;
}

.new-footer .box-2{
    float: right;
}

@media screen and (max-width: 768px) {

    .new-footer .box-1, .new-footer .box-2{
        float: none;
    }

    .new-footer .box-1{
        margin: 0 0 15px 0;
    }

}

.new-footer address{
    display: inline;
    font-style: normal;
}

.new-footer .new-footer--social{
    color: #BFBFBF;
}

#footer.new-footer .new-footer--social a{
    color: #BFBFBF;
    margin: 0 0 0 5px;
}


/*
 New Search Area
*/


.new-search-area{
    background: rgba(255,255,255,.95);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500;
}

.new-search-area--box{
    position: absolute;
    top: 50%;
    width: 100%;
}


.new-search-area input{
    background: none;
    border: none;
    border-bottom: 1px solid #77ced7;
    color: #222;
    display: block;
    font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
    font-size: 45px;
    margin: -35px 0 0 0;
    padding: 0 0 15px 0;
    width: 100%;
}

.new-search-area input:focus{
    outline: none;
}

.new-search-area input::placeholder{
    color: #222;
}

@media screen and (max-width: 768px) {
    .new-search-area input{
        font-size: 25px;
    }
}

.new-search-area--togglebox{
    left: 0;
    position: absolute;
    top: 60px;
    width: 100%;
}

.new-search-area--toggle{
    color: inherit;
    display: block;
    margin: 3px 0 0 0;
    width: 20px;
}

.new-search-area--toggle .line{
    background: #222;
    height: 1px;
    position: relative;
}

.new-search-area--toggle .line-2{
    margin: 5px 0;
}


.state-search-open .new-search-area--toggle .line-1{
    top: 6px;
    transform: rotate(45deg);
}

.state-search-open .new-search-area--toggle .line-2{
    opacity: 0;
}

.state-search-open .new-search-area--toggle .line-3{
    top: -6px;
    transform: rotate(-45deg);
}


/*
    Quick Tabs
 */

.new-quicklink-tabs--tab{
    display: none;
}

.new-quicklink-tabs--tab.is-active{
    display: block;
}


/*
    Find a Member Form
 */

.new-find-a-member-form{
    padding: 25px 0;
}

.content-wrapp iframe,
.new-find-a-member-form iframe {
    width: 100%;
    height: 100%;
    min-height: 25em;
}


/*
    Pagination
 */

.new-pagination{
    margin: 35px 0 0 0;
    text-align: center;
}

.new-pagination .next{
    display: inline-block;
}

.new-pagination .next,
.new-pagination .prev{
    margin: 0 15px;
}


#html5-watermark{display: none !important;}


.side-box .heading .photo{width:120px;}


@media screen and (max-width: 800px) {
    .side-box .heading .photo{
        width: 80px;
    }
}



body.single-event .alpha-interaction{display: none !important}



/* HEY BRO HERE'S THE NEW CALENDAR STYLES */

.page .fc-header-center .fc-header-title {
  position: relative;
  padding-bottom: 20px;
}
.page.page-id-16876 .content-wrapp {
  padding-right: 0 !important;
}
.page .fct-tooltip {
  box-shadow: 3px 4px 5px rgba(0,0,0,0.2);
  -moz-box-shadow: 3px 4px 5px rgba(0,0,0,0.2);
  -webkit-box-shadow: 3px 4px 5px rgba(0,0,0,0.2);
}
.page .fc-button.fc-state-default,
.page .fbd-ul li.fbd-tabs,
.page .fbd-dialog-controls .fbd-button-secondary,
.page .fbd-dialog-controls .fbd-button-primary {
  background-color: #77ced7;
  background-color: #bbb;
}

/* CALENDAR SINGLE PAGE RE-ARRANGEMENTS */

.events-template-default .fe-extrainfo-holder { font-family: 'Titillium Web', Arial, Helvetica, sans-serif; }
/*.events-template-default #content .text-block {margin-bottom: 350px;}*/

.events-template-default .fe-extrainfo-container {
  margin-top: 60px;
  max-width: 90%;
  margin-left: 0;
}
.events-template-default .fe-extrainfo-container.se-dbox {
  /*position: absolute;
  top: 200px;*/
}

.rhc.fe-extrainfo-container.se-dbox a.fc-button {
  padding: 30px 50px;
  background-color: #99b623;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
}
.rhc.fe-extrainfo-container.se-dbox a.fc-button:hover {
  background-color: #367899;
}

.event-sponsor-logos {margin-bottom: 100px;}
.event-sponsor-logos p {
  width: auto;
  display: inline-block;
}
.event-sponsor-logos a {
  display: inline-block;
}
.event-sponsor-logos img {
  width: 200px;
  height: 200px;
  padding: 20px;
  box-sizing: border-box;
  object-fit: contain;
  border: 3px solid #eee;
  opacity: 0.5;
  margin: 0 10px;
}
.event-sponsor-logos img:hover {opacity: 1;}


.event-sponsors {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 100px;
  border-bottom: 3px solid #eee;
  padding-bottom: 50px;
}
.event-sponsors h3 {width: 100%;}
.event-sponsors img.event-sponsor {
  max-width: 200px;
  max-height: 200px;
  padding: 0 30px;
  opacity: 0.3;
  -o-filter: grayscale(1);
  -ms-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  transition: all 0.3s;
}
.event-sponsors img.event-sponsor:hover {
  opacity: 1;
  -o-filter: none;
  -ms-filter: none;
  -moz-filter: none;
  -webkit-filter: none;
  filter: none;

}


/* CALENDAR EVENTS WIDGET */

/*.calendarize-widget {margin-top: -19px;}*/

a.calendar-widget-button {
  display: block;
  padding: 20px 40px;
  position: relative;
  box-sizing: border-box;
  margin-bottom: 40px;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 900;
  letter-spacing: 0.2em;
  background-color: #eee;
  margin-top: 25px;
}
a.calendar-widget-button:hover {
  background-color: #367899;
  color: #fff;
}

.widget_upcoming_events_widget {
  padding: 0px;
  padding-top: 2px;
  margin-bottom: 0px;
  background: #fafafa;
}
.widget_upcoming_events_widget a.rhc-event-link {
  margin: 5px 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
  color: #999;
  display: block;
}
.widget_upcoming_events_widget .rhc-description {display: none;}
.widget_upcoming_events_widget a.rhc-event-link:hover {color: #277ea8;}
.widget_upcoming_events_widget .fc-event-list-content {
  display: flex;
  flex-direction: column;
}
.rhc-widget-date-time {
  width: 40%;
  font-size: 12px !important;
  text-transform: uppercase;
  color: #aaa;
}
.fc-event-list-content h4 {margin-top: 10px !important; margin-bottom: 0px !important;}
.fc-event-list-content h4 .fc-event-list-title {
  font-size: 18px;
  color: #666;
  font-weight: 100;
}
.rhc-widget-upcoming-item {
  padding: 8px 40px !important;
  box-sizing: border-box;
  padding-bottom: 6px !important;
}
.rhc-widget-upcoming-item:nth-child(odd) {background: #f2f2f2;}


/*@media screen and (max-width: 768px) {
  .events-template-default #content .text-block {margin-bottom: 620px;}
}
@media screen and (max-width: 600px) {
  .events-template-default .fe-extrainfo-container.se-dbox {top: 100px;}
}*/


/* EDITS JUNE 2017 */
.fsForm .fsSubmitButton {border: 2px solid #fff !important;}
.fsForm .fsCell {transition: all 0.3s;}
.fsForm .fsCell.fsFieldFocused.fsSpan100,
.fsFieldRow .fsFieldCell.fsSpan100 {
	padding: 10px !important;
  margin: 0 !important;
}
.fsBody div.fsFieldRow,
.fsBody div.fsRowBody {
  margin-bottom: 0 !important;
}
